# basic_cs.properties 10 Jan 2008
#
# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used in Swing
# Currently, the following components need this for support:
#
#    ColorChooser
#    FileChooser
#    OptionPane
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
#                        MNEMONIC NOTE:
# Many of strings in this file are used by widgets that have a
# mnemonic, for example:
#   ColorChooser.rgbNameText=RGB
#   ColorChooser.rgbMnemonic=71
#   ColorChooser.rgbDisplayedMnemonicIndex=1
# Indicates that the tab in the ColorChooser for RGB colors will have
# the text 'RGB', further the mnemonic character will be 'g' and that
# a decoration will be provided under the 'G'. This will typically
# look like:  RGB
#              -
# 71 corresponds to the decimal value of the VK constant defined
# in java/awt/KeyEvent.java. VK_G is defined as:
#
#    public static final int VK_G              = 0x47;
#
# 0x47 is a hex number and needs to be converted to decimal.
# A simple way to calculate this for a-z is to add 64 to the index of
# the letter in the alphabet. As 'a' is in the 1st letter the mnemonic
# for 'a' is 65, 'b' is 66...
#
# The xxDisplayedMnemonicIndex is used to indicate the index of the
# character that should be underlined in the String, with 0
# corresponding to the first character in the String.
#
# One important thing to remember is that the mnemonic MUST exist in
# the String, if it does not exist you should add text that makes it
# exist. This will typically take the form 'XXXX (M)' where M is the
# character for the mnemonic.
# 
# 1.18 10/09/03
# @author Steve Wilson
#
# Translated to Czech by Stefan Novak

############ FILE CHOOSER STRINGS #############
FileChooser.fileDescriptionText=Vytvo\u0159it soubor
FileChooser.directoryDescriptionText=Adres\u00E1\u0159
FileChooser.newFolderErrorText=Chyba p\u0159i vytv\u00E1\u0159en\u00ED adres\u00E1\u0159e
FileChooser.newFolderErrorSeparator= : 
FileChooser.acceptAllFileFilterText=Ve\u0161ker\u00E9 soubory
FileChooser.cancelButtonText=Zav\u0159\u00EDt
FileChooser.cancelButtonMnemonic=90
FileChooser.saveButtonText=Ulo\u017Eit
FileChooser.saveButtonMnemonic=85
FileChooser.openButtonText=Otev\u0159\u00EDt
FileChooser.openButtonMnemonic=79
FileChooser.saveDialogTitleText=Ulo\u017Eit
FileChooser.openDialogTitleText=Otev\u0159\u00EDt
FileChooser.updateButtonText=Aktualizovat
FileChooser.updateButtonMnemonic=65
FileChooser.helpButtonText=N\u00E1pov\u011Bda
FileChooser.helpButtonMnemonic=78
FileChooser.directoryOpenButtonText=Otev\u0159\u00EDt
FileChooser.directoryOpenButtonMnemonic=84
# These strings are platform dependent not look and feel dependent.
FileChooser.win32.newFolder=Nov\u00FD adres\u00E1\u0159
FileChooser.win32.newFolder.subsequent=Nov\u00FD adres\u00E1\u0159 ({0})
FileChooser.other.newFolder=Nov\u00FD adres\u00E1\u0159
FileChooser.other.newFolder.subsequent=Nov\u00FD adres\u00E1\u0159.{0}

## file chooser tooltips ###
FileChooser.cancelButtonToolTipText=Zav\u0159\u00EDt dialog pro vybr\u00E1n\u00ED souboru
FileChooser.saveButtonToolTipText=Ulo\u017Eit vybran\u00FD soubor
FileChooser.openButtonToolTipText=Otev\u0159\u00EDt vybran\u00FD soubor
FileChooser.updateButtonToolTipText=Aktualizovat seznam adres\u00E1\u0159e
FileChooser.helpButtonToolTipText=N\u00E1pov\u011Bda pro vybr\u00E1n\u00ED souboru
FileChooser.directoryOpenButtonToolTipText=Otev\u0159\u00EDt vybran\u00FD adres\u00E1\u0159

############ COLOR CHOOSER STRINGS #############
ColorChooser.previewText=N\u00E1hled
ColorChooser.okText=OK
ColorChooser.cancelText=Zav\u0159\u00EDt
ColorChooser.resetText=Resetovat
# VK_XXX constant for 'ColorChooser.resetText' button to make mnemonic
ColorChooser.resetMnemonic=82
ColorChooser.sampleText=Vzorov\u00FD Text  Vzorov\u00FD Text
ColorChooser.swatchesNameText=Vzory
ColorChooser.swatchesMnemonic=86
ColorChooser.swatchesDisplayedMnemonicIndex=0
ColorChooser.swatchesRecentText=Posledn\u00ED:
ColorChooser.hsbNameText=HSB
# Each of the ColorChooser types can define a mnemonic, as a KeyEvent.VK_XXX
# constant, and an index into the text to render the mnemonic as. The
# mnemonic is xxxMnemonic and the index of the character to underline is
# xxxDisplayedMnemonicIndex.
ColorChooser.hsbMnemonic=72
ColorChooser.hsbDisplayedMnemonicIndex=0
ColorChooser.hsbHueText=H
ColorChooser.hsbSaturationText=S
ColorChooser.hsbBrightnessText=B
ColorChooser.hsbRedText=R
ColorChooser.hsbGreenText=G
ColorChooser.hsbBlueText=B
ColorChooser.rgbNameText=RGB
ColorChooser.rgbMnemonic=71
ColorChooser.rgbDisplayedMnemonicIndex=1
ColorChooser.rgbRedText=\u010Cerven\u00E1
ColorChooser.rgbRedMnemonic=68
ColorChooser.rgbGreenText=Zelen\u00E1
ColorChooser.rgbGreenMnemonic=90
ColorChooser.rgbBlueText=Modr\u00E1
ColorChooser.rgbBlueMnemonic=77

############ OPTION PANE STRINGS #############
# Mnemonic keys correspond to KeyEvent.VK_XXX constant
# We only define mnemonics for YES/NO, but for completeness you can
# define mnemonics for any of the buttons.
OptionPane.yesButtonText=Ano
OptionPane.yesButtonMnemonic=65
OptionPane.noButtonText=Ne
OptionPane.noButtonMnemonic=78
OptionPane.okButtonText=OK
OptionPane.okButtonMnemonic=0
OptionPane.cancelButtonText=Zav\u0159\u00EDt
OptionPane.cancelButtonMnemonic=0


############ Abstract Undoable Edit Strings ############
AbstractUndoableEdit.undoText=Vr\u00E1tit zp\u011Bt
AbstractUndoableEdit.redoText=Opakovat

